.modal-body input[type="text"],
.modal-body textarea,
.modal-body select,
.modal-body textarea.form-control {
   height: 50px;
   margin: 0;
   padding: 0 20px;
   vertical-align: middle;
   background: #f8f8f8;
   border: 1px solid #ddd;
   font-family: 'Roboto', sans-serif;
   font-size: 16px;
   font-weight: 300;
   line-height: 50px;
   color: #888;
   -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
   -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
   -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.modal-body textarea,
.modal-body textarea.form-control {
   padding-top: 10px;
   padding-bottom: 10px;
   line-height: 30px;
}

.modal-body input[type="text"]:focus,
.modal-body textarea:focus,
.modal-body select:focus,
.modal-body textarea.form-control:focus {
   outline: 0;
   background: #fff;
   border: 3px solid #ccc;
   -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.modal-body input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
.modal-body input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
.modal-body input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



.modal-body button.btn {
   width: 100%;
   height: 50px;
   margin: 0;
   padding: 0 20px;
   vertical-align: middle;
   background: #043F77;
   border: 0;
   font-family: 'Roboto', sans-serif;
   font-size: 16px;
   font-weight: 300;
   line-height: 50px;
   color: #fff;
   -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
   text-shadow: none;
   -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
   -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.modal-body button.btn:hover { opacity: 0.6; color: #fff; }

.modal-body button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

.modal-body button.btn:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }

.modal-body button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }

/*.modal-backdrop {
   z-index: 3333333333;
}*/

/***** Modal *****/

.modal-content {
   -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
   border: 0;
   text-align: left;
}

.modal-header {
   padding: 25px 25px 15px 25px;
   background: #fff;
   border: 0;
   border-bottom: 1px solid #ddd;
   -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}

.modal-header .close {
   font-size: 36px;
   color: #888;
   font-weight: 300;
   text-shadow: none;
   opacity: 1;
}

.modal-title {
   margin-bottom: 10px;
   line-height: 30px;
}

.modal-body {
   padding: 25px 25px 30px 25px;
   background: #eee;
   text-align: left;
   -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.modal-body img {
   margin-bottom: 15px;
}

.modal-body form textarea {
   height: 100px;
}

.modal-body form .input-error {
   border-color: #fd625e;
}


